.component_iframe_section {
    margin: 60px 0
}

.component_iframe_section.remove_tos {
    margin-top: 0
}

.component_iframe_section.remove_bos {
    margin-bottom: 0
}

.component_iframe_section .iframe_box .cf-formwrap {
    max-width: 100% !important
}

.component_iframe_section .iframe_box iframe {
    max-width: 100% !important;
    width: 100% !important
}

@media (max-width:1199px) {
    .component_iframe_section {
        margin: 50px 0
    }
}

@media (max-width:991px) {
    .component_iframe_section {
        margin: 40px 0
    }
}

@media (max-width:767px) {
    .component_iframe_section {
        margin: 30px 0
    }
}